<?php
// $Id: userrank.php,v 1.1 2004/10/18 17:54:27 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  UserRank         %%%%%
define("_AM_RANKSSETTINGS","Mitglieder Rang Einstellungen");
define("_AM_TITLE","Titel");
define("_AM_MINPOST","Min. Beiträge");
define("_AM_MAXPOST","Max. Beiträge");
define("_AM_IMAGE","Bild");
define("_AM_SPERANK","Spezial Ränge-Status");
define("_AM_ADDNEWRANK","Neuen Rang hinzufügen");
define("_AM_RANKTITLE","Rang Name");
define("_AM_SPECIAL","Spezial");
define("_AM_EDITRANK","Ändere Ränge");
define("_AM_WAYSYWTDTR","WARNUNG: Bist du dir sicher, dass Du den Rang entfernen möchtest?");
define("_AM_VALIDUNDER","(Eine vorhandene Bilddatei im <b>%s</b> Ordner)");
define("_AM_SPECIALCAN","(Spezielle Ränge können einem Mitglied unabhängig von den Beiträgen verliehen werden)");
define("_AM_ACTION","Funktionen");
?>